WordPress Plugin: screen-reader-text-theme-support

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.